Subject: Re: Areas interaction causes nncp-toss to always exit with error

From: John Goerzen <[email-masked]>
Date: Tue, 28 Sep 2021 11:43:42 -0500

On Sun, Sep 26 2021, Sergey Matveev wrote:

> Greetings!
>
> *** John Goerzen [2021-09-24 12:25]:
>>When using areas, I'm seeing something odd from nncp-toss.  It 
>>sometimes runs
>>and always exits with an error.
>
> According to log, it fails somewhere during tossing procedure. 
> And its
> error is invisible. I will add more debugging and check that no 
> error
> value is missed. Currently can not say/predict anything more :-(

Thank you!  If you have a patch you'd like me to test and see what 
turns up, I'd be happy to.

- John